Subject: [MMUSIC] Draft MMUSIC Meeting Minutes from IETF 89, London

From: Flemming Andreasen <[email-masked]>
Date: Fri, 04 Apr 2014 17:54:17 -0400

Greetings

We have uploaded the draft meeting minutes for the two MMUSIC sessions 
at IETF 89 in London at:

     http://www.ietf.org/proceedings/89/minutes/minutes-89-mmusic

Please take a look and let us know if you have any questions or comments.

Thanks

     Ari & Flemming (MMUSIC co-chairs)